Subject: Forum activity on: Pattern doesn't show in SVG File (Fusion 360)
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Jun 2025 12:00:57 -0000

Dear Adriana calderón,

A post has been edited on the topic "Pattern doesn't show in SVG File (Fusion 360)" by Wolfshöhle:
---
Hello,I am pretty new to the Inkscape Community, so i hope my Question is not to ... stupit. I designt an repeatable Pattern and "duplicated" it with "Retangle Tool" and then "Fill and Stroke" -> "Fill" -> "Pattern" Function.But now i am stuck with the following Problem:I can't export the Pattern to an SVG that show up in Fusion 360. It is just blank. If i opened the Export in Inkscape it looks fine.I tried to convert the Objekt to an Path ("Path" -> "Objekt to Path"), i created an Bitmap Copy ("Edit" -> "Make a BItmap Copie") and i tried converting the Bitmap to an Path (but that doesn't work).If i insert an Text and "Objekt to Path" it, then it works but just for the Text.So i guess it don't making an mistake, when i export the File. I tried both "Simple SVG" and "Inkscape SVG" with the same result.When i tried the same with the original Sketch, it also didn't work...I hope someone can help me :)Daniel
----
Link: http://www.inkscape.org/forums/questions/pattern-doesnt-show-in-svg-file-fusion-360/#c80671

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.